<resources>
    <string name="app_name">菠萝小炒</string>
    <string name="file_normal">常用文件</string>
    <string name="file_all">全部文件</string>
    <string name="empty_data">没有数据</string>
    <string name="not_available">sd卡不可用</string>
    <string name="already_select">已选择：%s</string>
    <string name="file_select_res">确定%s</string>
    <string name="file_select_max">最多选择%d个文件</string>
    <string name="file_select_res1">保存本地%s</string>


    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="title_activity_bottom_navigation2">标题</string>
    <string name="title_home">主页</string>
    <string name="title_dashboard">烹饪</string>
    <string name="user_account">请输入用户名</string>
    <string name="mine">我的</string>
    <string name="dummy_button">Dummy Button</string>
    <string name="dummy_content">DUMMY\nCONTENT</string>

    <string name="common_example">示例图片</string>

    <!-- TODO: 系统设置 -->
    <string name="NetworkManagement">资源管理</string>
    <string name="DeviceInformation">设备信息</string>
    <string name="SystemSettings">系统设置</string>
    <string name="SeasoningSettings">调料设置</string>

    <!-- TODO: 物料表格设置 -->
    <string name="str_index">顺序</string>
    <string name="str_name">名称</string>
    <string name="str_age">年龄</string>


</resources>
